Bug 3305 - nacctd собирает статистику только на одном из указанных интерфейсов
: nacctd собирает статистику только на одном из указанных интерфейсов
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/netacct-mysql)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-22 18:37 by
Modified: 2010-10-30 15:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-22 18:37:07
Сбор статистики демоном nacctd осуществляется только на одном единственном 
интерфейсе. Пробовал собирать статистику на роутере с pppd (pptpd) - обсчёт 
ведётся только на eth0 тогда как в RedHat более стараю версия netacctd с тем же 
конфигом (netaccttab) считает ещё и VPN-подключения (ppp+)
Решил проблему пересборкой демона nacctd из исходников (не ALT-овских), теперь 
статистика собирается как и положено, на eth0 и ppp+
------- Comment #1 From 2006-09-27 22:42:10 -------
orphaned
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2010-10-30 15:50:10 -------
Пакета нет в Сизифе => wontfix.